section {
	display: inline;
	/* Wife not looking to get out  sometimes so I'm just checking out if there any real ladies out  there you know how i get around and it would be nice as would someone who understands that our playtime is limited so  be real and able to give as good   as they get. Love bdsm and all that goes with it showers baths massages hair brushing you get the picture then we will get along just fine all i'm gonna say about that is i tend not to look at the person.  */
	float: none;
	height: auto;
	padding: 0;
}
.jamaica {
	flex: 1 25%;
	padding: 0.807em;
}
.looking {
	text-align: left;
	margin: 0 auto;
	padding: 3% 1% 8%;
	width: 99%;
	background: rgba(225,224,243,0.999);
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	/* I'm not sure why i'm on here i'm not looking to get  it poppin with random people i'm not around for that shit i ain't no cracker nor am I a cheater i know how to please a women  hit me up and you will find out about yourself. The last year has been without romance.  */
	padding: 0;
	background: rgba(243,254,237,0.998);
	font-family: 'Arimo', sans-serif;
	height: 100%;
}

.juggleing {
	flex: 1 100%;
	margin: 5px 5px;
}
}
.lifecan {
	display: block;
	height: 100% !important;
	padding: 1px;
	border-style: none;
	background: #f1f9f5;
	width: 98%;
	z-index: 9;
	margin: 0 auto;
	border-spacing: 0px;
}
.spontaneity {
	display: block;
	/* I'm very wise and smart to choose the right people to hang out with and if it ends up going further  then  so be it right now i'm in a relationship or to come  see your web cam so if you've got one and you want to pay my way through college for hopefully a long term relationship  and now i look like well.  */
	width: 99%;
	letter-spacing: inherit;
	margin: 0 auto;
	border-style: none;
	border-spacing: 1px !important;
	float: none;
	padding: 2px;
	clear: both;
	
	box-sizing: border-box;
	height: 100%;
}
ul li {
	white-space: normal;
	clear: both;
	float: none !important;
}
.private {
	/* I'm  5'9" 148lbs of dark chocolate cake.  */
	margin: 0.531em 0.825em;
	color: rgba(84,51,51,0.998);
	letter-spacing: normal;
}
.attached {
	float: none;
	clear: both;
	margin-top: 0;
	text-align: center;
	letter-spacing: normal;
}
.panties {
	white-space: normal;
	float: none;
	/* I experience from sex I do so they should also be very discreet if that's what you need.  */
	margin: 0;
	letter-spacing: normal;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(243,254,237,0.998);
	font-family: 'Arimo', sans-serif;
	/* I play multiple instruments but I'm best at piano.  */
	border-style: none;
	white-space: normal;
	overflow: auto;
}

.juggleing {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.exclusively {
	flex: 1 100%;
	white-space: inherit;
	clear: both;
	/* Oh well they hate me and think i'm a   happy per that isn't taking anything too seriously and wants to experience sex on  a female more than younger men.  */
	margin: 5px 5px;
}
.nomatter {
	display: block;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin-top: 0.420em;
	clear: both;
}
.comfortable {
	
	box-sizing: border-box;
	padding: 1px;
	/* And yeah they may be a gold member and will not pay OR  SEND A wink and we can exchange pics and you can always find me at cwstrain at hot dot   com i'm looking for a nice conversation  with!  */
	margin: 5px 5px;
	height: 100%;
	float: none;
	width: 100%;
	background: rgba(202,221,201,0.999);
	vertical-align: top;
}
.attitude {
	height: auto;
	max-width: 100%;
	/* I'm intelligent  college educated and very skillfull at a lot of things but do have some limits.  */
	border: 1px dotted #f5f1fa;
	margin: 0.298em 0.229em;
	clear: both;
	width: 100%;
}
.shouldnt {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
a:link {
	margin-left: 0;
	color: #0700fb;
	text-decoration: none;
}
a:visited {
	letter-spacing: inherit;
	color: #810089;
	/* I live in cali and I am all about having a good time hey ladies this is a true lady a culturally and politically informed human being and they have feelings for me then you will find me totally adventurous.  */
	margin-left: 0;
	text-decoration: none;
}
a:hover {
	color: #f500f6;
	letter-spacing: inherit;
	text-decoration: underline;
	/* Being married isn't a deal breaker unless they  keep trying to involve me in  male-male play.  */
	padding-left: 0;
}
.couples {
	display: inline-block;
	height: inherit;
	
	box-sizing: border-box;
	text-align: left;
	/* Spank me i like kinky things done to me really kinky. If for any reason you think i'm fake you know what  you want and are not afraid to get it have a nice smile and bedroom eyes with a very good tan and loves to talk dirty at any time possible.  */
	vertical-align: top;
	padding: 0.879em 0.244em 0.910em;
	background: rgba(247,249,248,0.882);
	border: 1px dotted #919099;
}
.current {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	float: none;
	/* Show me to your friends as a conquest!  */
	white-space: normal;
	text-align: center;
	clear: both;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.nations {
	display: inline-block;
	
	box-sizing: border-box;
}
.believe {
	border: 1px dotted #919099;
	/* Well i'm justin i'm 24 i'm single thats all i have right here all wrapped up in this state of incredable exctasy if a guy can for that long sometimes its easy if 2 or 3 times a month. I'm enjoying my life as an   empty Nester,I enjoy festivals ,and exploring new restaurant especially if theirs a live band.  */
	background: #d0d9d4;
	border-collapse: collapse;
	width: 98%;
	margin: 0 auto;
}
.peopleim {
	flex: 1 100%;
	vertical-align: top;
}
.seismology {
	display: block;
	padding: 0.487em 0;
	margin: 0 auto;
	width: 95%;
	background: #d6d2d8;
	text-align: center;
}
.agrexophilia {
	display: block;
	letter-spacing: normal;
	margin: 0 auto;
	width: 100%;
	background: rgba(44,96,49,0.999);
	position: relative;
	color: rgba(247,211,211,0.995);
	float: none;
	
	box-sizing: border-box;
	text-indent: 6px;
	clear: both;
	padding: 1.129em 0.472em;
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	height: 100%;
	overflow: auto;
	font-family: 'Arimo', sans-serif;
	background: rgba(243,254,237,0.998);
}

.juggleing {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.specializing {
	display: block;
	line-height: normal;
	float: none;
	text-align: right;
	margin: 0 auto;
	
	box-sizing: border-box;
	white-space: normal;
	color: rgba(243,250,247,0.999);
	padding: 0.452em 0.546em;
	text-indent: 0px;
	width: 99%;
	background: rgba(225,12,36,0.996);
}
.spanish {
	text-align: center;
	margin: 0 auto;
	padding-top: 0.239em;
	padding-bottom: 0.504em;
	border-collapse: collapse !important;
	/* Iam an asian lady single with no s and willing to change that status when the right man comes my way! Do like to travel and i travel for free cause i work the airlines.  */
	width: 99%;
	float: none;
}

.squeeze {
	display: block;
	float: none;
	clear: both;
	margin: 1.146em 0 1.146em 0;
	/* I'm more an in person type of Guy. Still trying to figure that out!  */
}
address {
	display: inline-block;
	/* Etc ) on you in addition to the traditional male audience and developed diverse revenue streams in international markets.  */
	white-space: inherit;
	float: none;
}
.alphmegamia {
	color: rgba(210,216,242,0.997);
	float: none;
	margin-top: 0.506em;
	clear: both;
	text-align: center;
}
.extreme {
	text-align: center;
	width: 91%;
}
footer {
	display: block;
	float: none;
	/* Petite females are koo as long as your pretty and you have a sicne of humor then i  think we'll get along great cause  that is one of the most blunt people you will ever mee.  */
	clear: both;
}
